@charset "utf-8";
/* CSS Document */


body {
	background-color: #ebebeb;
	margin: 0;
}

#header_repeat {
	background: url(../Images/header_repeat.png) repeat-x 0 0;
	width: 100%;
	height: 105px;
}

#header {
	height: 105px;
	margin:0 auto;
	width: 900px;
}

/* The Navigation Style */
ul#nav {
	float:right;
	list-style:none;
	margin-top:40px;
	padding-left:0;
}
 
ul#nav ul#subnav {
	padding:0;
	margin-left:265px;
	margin-top:10px;
}

ul#nav ul#subnav li a {
	color:#cccccc;
	font-family:'EurostileTRegular', Arial, San-serif;
	font-size:1em;
	text-decoration:none;
	padding:0;
	margin-right:5px;
	
}
 
 ul#nav ul#subnav li a:hover {
	color:#ffffff;
	background:none;	
}
 
 
ul#nav ul#subnav a.selected {
		text-decoration:underline;
		color:#ffffff;
		background:none;
		
}




ul#nav ul#subcontactnav {
	padding:0;
	margin-left:462px;
	margin-top:10px;
}

ul#nav ul#subcontactnav li a {
	color:#cccccc;
	font-family:'EurostileTRegular', Arial, San-serif;
	font-size:1em;
	text-decoration:none;
	padding:0;
	margin-right:5px;
	
}
 
 ul#nav ul#subcontactnav li a:hover {
	color:#ffffff;
	background:none;	
}
 
 
ul#nav ul#subcontactnav a.selected {
		text-decoration:underline;
		color:#ffffff;
		background:none;
		
}



ul#nav li {
	display:inline;
}

ul#nav li:hover {
	
}

ul#nav li a {
	color:#cccccc;
	font-family:'EurostileTRegular', Arial, San-serif;
	font-size:1.2em;
	text-decoration:none;
			height:105px;	
		padding:50px 15px 0px 15px;
}

ul#nav li a:hover {
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	background: url('../images/nav_hover.png') repeat-x 0 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#21262c',GradientType=0 ); /* IE6-9 */
}

ul#nav li a.selected {
		color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	background: url('../images/nav_hover.png') repeat-x 0 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#21262c',GradientType=0 ); /* IE6-9 */

}
 
#banner_repeat {
	background: url(../Images/banner_repeat.png) repeat-x 0 0;
	height: 342px;
	width: 100%;
}

#banner_repeat2 {
	height: 500px;
	width: 400px;
}

#banner2 {
	width: 800px;
	height: 600px;
	margin:0 left;
}

#banner {
	background: url(../Images/banner.png) no-repeat 0 0;
	width: 900px;
	height: 343px;
	margin:0 auto;
}


#home_page #banner img {
	margin:33px 0 0 35px;
	float:left;
}

#banner div { 
	float:right;
	width:480px;
	padding-right:200px;
	margin-top:40px;
}

#home_page #banner div { 
	width:550px;
}
#banner div p {
	font-family: 'EurostileTRegular', Arial, San-serif;
	color:#ffffff;
	font-size:1.7em;
	margin-bottom:0;

}


#content_repeat {
	background: url(../Images/content.png) repeat-x 0 0;
	min-height:272px;
	width: 100%;
}

#content {
	width: 900px;
	padding-left: 15px;
	padding-right: 15px;
	margin:0 auto;
	padding-top:20px;
}

#footer {
    background: none repeat scroll 0 0 #CCCCCC;
    bottom: 0;
    clear: both;
    min-height: 220px;
    padding: 30px 10px 10px;
    width: 100%;
	margin-top:30px;
}

#footer div a img { 
	border:0 none;
}

#footer ul.nav {
	margin:0 0 5px 0 ;
	padding-left:0;
}

#footer ul.nav li {
		display:inline;
}

#footer ul.nav li a {
	margin-right:10px;
	font-size:1.2em;
	font-weight:bold;
	color:#444444;
}

#footer ul.nav li a:hover {
	color:#003d79;
}

#footer ul#subfooternav {
	padding-left:0;
	 margin-left: 180px;
    margin-top: 0;
}

#footer ul#subfooternav li {
	display:block;
}

#footer ul#subfooternav li a {
	text-decoration:none;
	color:#999999;
}

#footer ul#subfooternav li a:hover {
	color:#444444;
}

#footer h2 {
	margin-top:0;
}

hr {
	border: 0;
	border-top: 1px solid #8b8d8f;
	height: 0;
	background: #666;
	width: 100%;
}


a img {border: none; }

a.ts3_logo img {
	margin:20px 0 0 20px;
	border:none 0;
	float:left;
}

a.CabinetTreeSmall img {
	margin:20px 0 0 20px;
	border:none 0;
	float:left;

}

/* Text & Link Styles */
h1 {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:1.8em;
	font-weight:normal;
	color:#000000;
	margin-top:0;
}

h2 {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:1.5em;
	font-weight:normal;
	color:#003d79;
		margin-bottom:0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#333;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#333;

}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
}

p.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
	margin: 0 0 0.5em;
	padding: 0;

}

p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
}

p2.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
	margin: 0 0 0.5em;
	padding: 0;

}

#footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#666;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color:#003d79;
	text-decoration:none;
}



a:hover {
	color:#444444;
	text-decoration:underline;
}

a.button {
	font-family: 'EurostileTRegular', Arial, San-serif;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffb80d;
	background: -moz-linear-gradient(top, #ffb80d 0%, #ff7900 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb80d), color-stop(100%,#ff7900));
	background: -webkit-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: -o-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: -ms-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb80d', endColorstr='#ff7900',GradientType=0 );
	width:150px;
	height:25px;
	padding:5px;
	text-align:center;
	border:1px solid #000000;
	box-shadow:1px 1px 0 #ffffff inset;
	display:block;
	font-size:1.3em;
	text-decoration:none;
	line-height:1.1;
	text-shadow:1px 1px 0 #444444;	
}

a.button:hover {
	background: #ffd000; /* Old browsers */
	background: -moz-linear-gradient(top, #ffd000 1%, #ffa500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd000), color-stop(100%,#ffa500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* IE10+ */
	background: linear-gradient(top, #ffd000 1%,#ffa500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd000', endColorstr='#ffa500',GradientType=0 ); /* IE6-9 */
	font-weight:normal;
}


li {
	font-family:Arial, Helvetica, sans-serif;
}

li strong {
    font-family: 'EurostileTMedium', Arial, San-serif;
    font-size: 1.1em;
    margin-bottom: 0;
}

div#rightCol ul li p { 
	font-size:0.85em;
}

div#rightCol ul, div#leftCol ul {
	padding-left:0;
}

div#leftCol ul li p {
	margin-top:0;
}
ol { 
	padding-left:0;
}

.center {
	width:900px;
	margin:0 auto;
}

hr {
	border:0 none;
	height:1px;
	background:#444444;	
	margin:10px 0 10px 0;
}

ul {
	display:block;
}

li {
	list-style:none;
}

ul.a {list-style-type:circle;}
li.a {
	list-style:disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
}

.marginTop0 {
	margin-top:0;
}

.marginBottom0 {
	margin-bottom:0;
}

/*Prdoucts Navigation */

#products_page #banner img {
	margin:35px 0 0 35px;
	float:left;
	width:323px;
}

#products_page #leftCol {
width:60%;
float:left;
}

#products_page #rightCol {
width:35%;
float:right;
}

div#footer div.grid30 {
	width:39%;
	float:right;
}

div#footer div.grid60 {
	width:59%;
	float:left;
	margin-right:2%;
}

/* Homepage */

#home_page #leftCol {
	width:60%;
	float:left;
	min-height:600px;
}

div#leftCol {
	margin-bottom:20px;
}

#home_page #rightCol {
	width:35%;
	float:right;
	min-height:600px;
}

#home_page .sidebar {
	margin-top:20;
}

#home_page .sidebar ul {
	list-style:none;
}

#home_page .sidebar li {
	float:left;
	margin-bottom:20px;
}

#home_page .sidebar li h3 {
	margin:0;
}

#home_page .sidebar img {
	float:left;
	padding:10px;
	margin-right:10px;
}

/* About */
#about_page #leftCol {
	width:100%;
	float:left;
}

#about_page #banner img, #contact_page #banner img, #values_page #banner img  {
	margin:35px 0 0 35px;
	float:left;
}

#values_page div#leftCol {
	min-height:600px;
	width:30%;
	float:left;
}

#values_page div#rightCol {
	width:68%;
	min-height:600px;
	float:right;
}

h1 a {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:1.5m;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

h1 a:hover {
	text-decoration:none;
	color:#003D79;
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:1.5m;
	font-weight:normal;
}

ul.keyFeatures {
	margin-left:24px;
}

ul.keyFeatures li {
	list-style:url(../Images/accept.png);
	margin-bottom:10px;
	padding-left:10px;
}

ul.keyFeatures li p {
	margin-top:0;
}

ol li p {
	margin-top:0;
}

a.greyButton {
	font-family: 'EurostileTRegular', Arial, San-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border:1px solid #bbbbbb;
	box-shadow:1px 1px 0px #ffffff inset;
	padding:10px;
	height:15px;
	max-width:130px;
	display:block;
	color:#444444;
	text-align:center;
	text-shadow:1px 1px 0 #ffffff;
	
	
}

a.greyButton:hover {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #cecece 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* IE10+ */
	background: linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	
}

a.greyButtonLarge {
	font-family: 'EurostileTRegular', Arial, San-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #bbbbbb 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #bbbbbb 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border:1px solid #aaaaaa;
	box-shadow:1px 1px 0px #ffffff inset;
	padding:10px;
	height:40px;
	max-width:170px;
	display:block;
	color:#ffffff;
	text-align:center;
	text-shadow:1px 1px 0 #ffffff;
	
	
}

a.greyButtonLarge:hover {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #cecece 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* IE10+ */
	background: linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	color:#000000;
	
}

a.greyButtonSmall {
	font-family: 'EurostileTRegular', Arial, San-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border:1px solid #bbbbbb;
	box-shadow:1px 1px 0px #ffffff inset;
	padding:10px;
	height:15px;
	max-width:50px;
	display:block;
	color:#444444;
	text-align:center;
	text-shadow:1px 1px 0 #ffffff;
	
	
}

a.greyButtonSmall:hover {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #cecece 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* IE10+ */
	background: linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	
}

a.orangeButtonSmall {
	font-family: 'EurostileTRegular', Arial, San-serif;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffb80d;
	background: -moz-linear-gradient(top, #ffb80d 0%, #ff7900 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb80d), color-stop(100%,#ff7900));
	background: -webkit-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: -o-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: -ms-linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	background: linear-gradient(top, #ffb80d 0%,#ff7900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb80d', endColorstr='#ff7900',GradientType=0 );
	width:60px;
	height:25px;
	padding:5px;
	text-align:center;
	border:1px solid #000000;
	box-shadow:1px 1px 0 #ffffff inset;
	display:block;
	font-size:1.3em;
	text-decoration:none;
	line-height:1.1;
	text-shadow:1px 1px 0 #444444;	
}

a.orangeButtonSmall:hover {
	background: #ffd000; /* Old browsers */
	background: -moz-linear-gradient(top, #ffd000 1%, #ffa500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd000), color-stop(100%,#ffa500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd000 1%,#ffa500 100%); /* IE10+ */
	background: linear-gradient(top, #ffd000 1%,#ffa500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd000', endColorstr='#ffa500',GradientType=0 ); /* IE6-9 */
	font-weight:normal;
}

a.greyButtonXL {
	font-family: 'EurostileTRegular', Arial, San-serif;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border:1px solid #bbbbbb;
	box-shadow:1px 1px 0px #ffffff inset;
	padding:15px;
	height:50px;
	max-width:200px;
	display:block;
	color:#444444;
	text-align:center;
	text-shadow:1px 1px 0 #ffffff;
	
	
}

a.greyButtonXL:hover {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #cecece 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* IE10+ */
	background: linear-gradient(top, #e5e5e5 0%,#cecece 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	
}



a.greyButtonML {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	background: #800000; /* Old browsers */
	background: -moz-linear-gradient(top, #800000 0%, #800000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#800000), color-stop(100%,#800000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #800000 0%,#800000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #800000 0%,#800000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #800000 0%,#800000 100%); /* IE10+ */
	background: linear-gradient(top, #800000 0%,#800000 100%); /* W3C */
	
	border:1px solid #ffffff;
	box-shadow:1px 1px 0px #ffffff inset;
	padding:15px;
	height:20px;
	max-width:500px;
	display:block;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
overflow: hidden;
	
	
}

a.greyButtonML:hover {
	background: #012F67; /* Old browsers */
	background: -moz-linear-gradient(top, #012F67 0%, #012F67 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012F67), color-stop(100%,#012F67)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #012F67 0%,#012F67 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #012F67 0%,#012F67 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #012F67 0%,#012F67 100%); /* IE10+ */
	background: linear-gradient(top, #012F67 0%,#012F67 100%); /* W3C */
	
	text-decoration:none;
}

a.greyButtonTL {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	background: #012F67; /* Old browsers */
	background: -moz-linear-gradient(top, #012F67 0%, #012F67 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012F67), color-stop(100%,#012F67)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #012F67 0%,#012F67 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #012F67 0%,#012F67 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #012F67 0%,#012F67 100%); /* IE10+ */
	background: linear-gradient(top, #012F67 0%,#012F67 100%); /* W3C */
	
	border:2px solid #ffffff;
	box-shadow:0px 0px 0px #ffffff inset;
	padding:15px;
	height:20px;
	max-width:500px;
	display:block;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;

	
	
}

a.greyButtonTL:hover {
	background: #22B14C; /* Old browsers */
	background: -moz-linear-gradient(top, #22B14C 0%, #22B14C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22B14C), color-stop(100%,#22B14C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* IE10+ */
	background: linear-gradient(top, #22B14C 0%,#22B14C 100%); /* W3C */
	
	text-decoration:none;
}

.wrapper {
	width: 800px;
	margin: 20px auto;
	background-color: white;
	padding: 30px;
	border: 5px solid #000000;
	
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	
	-moz-box-shadow: 0px 0px 15px #000000;
	-webkit-box-shadow: 0px 0px 15px #000000;
	box-shadow: 0px 0px 15px #000000;
}

.code {
	padding: 5px;
	padding-left: 15px;
	font-family: courier new;
	font-size: 12px;
	background-color: #F0F0F0;
	overflow-x: scroll;
}
.hide {
	display: none;





